Bug 63217 - Icon for Rich Text Docum. (wordpad) is changed to ODT icon with many user accounts (two names) on Windows XP SP3 Pro
Summary: Icon for Rich Text Docum. (wordpad) is changed to ODT icon with many user acc...
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Installation (show other bugs)
Version:
(earliest affected)
4.0.0.3 release
Hardware: Other other
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-06 23:11 UTC by edb
Modified: 2015-02-11 19:56 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description edb 2013-04-06 23:11:02 UTC
icon for Rich Text Documents(wordpad) is changed to ODT icon with (my 2)computers of two(or many)user names(accounts) but only one of two user(name)accounts are affected on a computer.
If LibreOffice (4.0.1 or higher)is uninstalled, Rich Text Documents(wordpad)icons
return to normal in all cases on all computers with multiple accounts .
Problem must be LibreOffice 4.0.1 and 4.0.2 .


Default installation except on one computer added Hungarian dictionary. All computers have same problem with with multiple user accounts .
But only one of two user(name)accounts are affected on a computer.
Comment 1 Stefan Knorr (astron) 2013-07-28 15:20:03 UTC
LibreOffice has a single icon for all text document formats (odt, doc, rtf, docx, …), another single icon for all spreadsheet formats (ods, xls, xlsx, …), etc. This lets you easily see what software you can expect this file to be opened with. Apart from that, at least in theory, a text document is a text document is a text document. If you want to know more, you're highly encouraged to turn off Windows's Hide Known File Extensions "feature."

If you let LibreOffice take charge of your RTF icons, it is expected that the icons for the files will change, too. So, that's not a bug, really.

However, as I understand you, you say that the icon is not switched in all cases?
Comment 2 edb 2013-08-28 05:51:05 UTC
1:The computer with one user account works OK. RTF documents have a WordPad icon,
white in color and unique looking. Important stand-out feature for my notes docs.
2: Other (Two)computers with two user account each works bad. Icons are changed to
LibreOffice icons which prevent me from quickly finding my notes, they all look the same now, grey and dark. Thankfully WordPad still opens them, instantly compared to the larger more sophisticated program LibreOffice I don't need for notes.
3:In all cases if you right-click on RTF icon>Properties>Change:type of file> a)LibreOffice Writer is always highlighted b)Always selected program to open this kind of file: is greyed out (if you go through Properties,always)
4:Never had any of these problems with 3.6.5 or before.
Comment 3 edb 2013-08-28 05:55:51 UTC
All my comments refer to WINDOWS XP SP3:
1)The computer with one user account > Home Edition
2)Other (Two)computers with two user account > Professional
Comment 4 edb 2013-09-13 21:36:46 UTC
Should remove first Description I wrote because it is very unclear and confusing.
COMMENT 2 and 3 is very clear and precise that I wrote !
Comment 5 bfoman (inactive) 2014-03-08 23:04:29 UTC
(In reply to comment #2)
> 1:The computer with one user account works OK. RTF documents have a WordPad
> icon

Does those files open in Wordpad by default? If yes then this user changed default program for RTF files to Wordpad instead of Writer.

> 2: Other (Two)computers with two user account each works bad. Icons are
> changed to
> LibreOffice icons which prevent me from quickly finding my notes, they all
> look the same now, grey and dark. Thankfully WordPad still opens them,

Comment 1 answered that this is expected as Writer supports RTF files.
Comment 6 retired 2014-06-27 21:02:05 UTC
Is this bug still valid / reproducible with the latest LO release?
4.3RC1: http://www.libreoffice.org/download/pre-releases/

Please also try resetting your user profile and let us know if that helps: https://wiki.documentfoundation.org/UserProfile

Should this be still reproducible for you with the latest LO release please set this bug back to UNCONFIRMED. Should this issue be solved set it to WORKSFORME.

Setting to NEEDINFO until more detail is provided.
Comment 7 QA Administrators 2015-01-10 18:06:32 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

Message generated on: 10/01/2015
Comment 8 QA Administrators 2015-02-11 19:50:47 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-02-11
Comment 9 QA Administrators 2015-02-11 19:56:27 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 

Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO
Message generated on: 2015-02-11